
ABS - Task #741

Milestone # 736 (Resolved): Estudio de la versión 1.0

Revisión eléctrica del circuito de interfaz de relays

07/19/2016 02:37 PM - Joaquín Verástegui

Status: Closed Start date: 06/06/2016

Priority: Normal Due date: 07/04/2016

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 07/19/2016 02:38 PM - Joaquín Verástegui

- Tracker changed from Milestone to Task

#2 - 09/27/2016 02:49 PM - Luis Gonzáles

- Status changed from New to Closed
